MySQLdb 1.2.2 + python 2.6.2

Piet van Oostrum piet at cs.uu.nl
Sat May 30 19:51:25 CEST 2009


>>>>> monogeo <monogeo at gmail.com> (m) wrote:

>m> Hi all,
>m> Are MySQLdb 1.2.2 and python 2.6.2 compatible? I went to
>m> http://sourceforge.net/project/showfiles.php?group_id=22307, it
>m> doesn't say it is compatible or not.

>m> When trying to install MySQLdb 1.2.2 on my machine which is running
>m> python 2.6.2 and windows XP, I get this error below.

>m> I am able to install MySQLdb 1.2.2 successfully on another machine
>m> which is running python 2.5.4 and windows XP.

>m> Please help if you have any idea.

Try the 1.2.3 release candidate
http://sourceforge.net/project/showfiles.php?group_id=22307&package_id=34790&release_id=672239 
-- 
Piet van Oostrum <piet at cs.uu.nl>
URL: http://pietvanoostrum.com [PGP 8DAE142BE17999C4]
Private email: piet at vanoostrum.org



More information about the Python-list mailing list